.gls-additional-data-wrapper {
	border: solid 2px #cccccc;
    padding: 15px;
    margin: 10px 0 40px;
    box-sizing: border-box;
}
.gls-additional-data-wrapper h3 {
	margin-top: 10px;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 300;
}
.gls-additional-data-wrapper label {
	line-height: 2em;
}
.gls-additional-data-wrapper input, .gls-additional-data-wrapper select {
	margin-bottom: 10px;
}
.gls-additional-data-wrapper button.showmap {
	clear: both;
    display: none;
    margin-bottom: 20px;
}

.modal-popup.modal-slide .modal-footer .activeinfo {
	/* float: left; */
	vertical-align: middle;
	text-align: left;
	margin-top: 10px;
}
.modal-popup.modal-slide .modal-footer .activeinfo span {
	display: block;
}
.modal-popup.modal-slide .modal-footer .activeinfo span.headline {
	display: block;
	font-weight: bold;
}

.gls-additional-data-wrapper .input-text._error {
	border: 1px solid red;
}

.gls-parcelshop-modal {
	height: auto !important;
	width: 600px;
}
.gls-parcelshop-modal #map {
	height: 400px;
}
.gls-parcelshop-modal h1 {
	font-size: 28px;
}

@media all and (min-width: 768px) {
	.gls-additional-data-wrapper {
		max-width: 500px;
	}
}
@media only screen and (max-width: 771px) {
	.modal-popup.modal-slide .modal-footer button {
		float: right;
	}
	.gls-parcelshop-modal.modal-popup {
		width: calc(100% - 40px);
		padding: 20px;
	}
	.gls-parcelshop-modal h1 {
		font-size: 22px;
	}
	.gls-parcelshop-modal #map {
		height: 300px;
	}
}

button.showmap,
.gls-parcelshop-modal button:not(.action-close) {
	display: inline-block;
	padding: 10px;
	border: 1px solid black;
	margin-top: 10px;
	cursor: pointer;
	-webkit-transition: background-color 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), color 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: background-color 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), color 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
}

button.showmap:hover,
.gls-parcelshop-modal button:not(.action-close):hover {
	background-color: black;
	color: white;
}

#gls-private-block-wrapper,
#gls-business-block-wrapper {
	display: none !important;
}
